Chamilo LMS - Bug #7621

Probléme avec dépot des travaux (1.9.10) +solution
07/04/2015 19:59 - Andre Boivin

Status: New Start date: 07/04/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assignments / Work Estimated time: 0.00 hour

Target version: Spent time: 0.20 hour

Complexity: Normal SCRUM pts - ?
complexity:

Description

Les nouveaux dossiers de travaux fonctionnent corectement mais les anciens ne sont plus accessibles aux éléve.
J'ai supprimé a la ligne 30 de work\work_list.php:

if ($my_folder_data['active'] != 1) {
api_not_allowed(true);

}

History

#1 - 07/04/2015 20:08 - Yannick Warnier
- Category set to Assignments / Work

- Status changed from New to Assigned

- Assignee set to Julio Montoya

- Target version set to 1.10.0

#2 - 19/04/2015 00:09 - Yannick Warnier
- Subject changed from probleme avec dépot des travaux (1.9.10) +solution to Probleme avec dépot des travaux (1.9.10) +solution

- Assignee changed from Julio Montoya to Yannick Warnier

#3 - 19/04/2015 00:57 - Yannick Warnier

- Assignee changed from Yannick Warnier to Julio Montoya

Il'y a d'autres problémes plus sérieux pour l'instant dans 1.10.x qui empéchent d'avancer sur ceci. J'ai créé la #7642 pour ¢a.

#4 - 09/07/2015 00:35 - Yannick Warnier
- Status changed from Assigned to New

- Assignee deleted (Julio Montoya)

- Target version deleted (1.10.0)

Je retire temporairement ceci de la liste des taches en attente pour la 1.10.0. Il me semble qu'il s'agit d'un probleme assez profond qui n'est pas
forcément lié a I'upgrade vers 1.9.10. Le principal est que tu aies trouvé une solution, mais il me semble que montrer toutes les taches qui ont été
supprimées n'est pas une bonne idée (il me semble que c'est I'objectif du "if" indiqué).
